body{
	margin:0px auto 0px auto;
	padding:0px;
	background-image:url(images/index_bg-re.gif);
	background-position:top center;
	height:100%;
	background-repeat: repeat-x;
	background-color: #F0CCDC;
	width: 1000px;
}
body img{
	border:0;
}

/*/////////背景//////////*/
#main{
	margin:0px auto 0px auto;
	padding:0px;
	background-image: url(images/bg-re.gif);
	width: 986px;
	background-repeat: repeat-y;
	background-position: top center;
}
.contents{
	margin:0px auto 0px auto;
	padding:0px;
	background-image: url(images/top_bg.jpg);
	width: 900px;
	background-repeat: no-repeat;
	background-position: top center;
}
.box{
	width: 900px;
	margin-bottom: 10px;
}
/*#contents{
	width:800px;
}
.logo{
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
	width:345px;
	height:296px;
	margin:0px;
	padding:0px;
}
*/


/*/////////右//////////*/
.right{
	margin:0px auto 0px auto;
	padding:0px;
	display:inline;
	float: right;
	width: 646px;
}

/*/////////左//////////*/
.left{
	margin:0px auto 0px auto;
	padding:0px;
	display:inline;
	float: left;
	width: 254px;
}
.fuku{
	margin:0px auto 0px auto;
	padding:0px;
	background-image: url(images/top_03.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	width: 646px;
}

/*/////////最下部//////////*/
.menu{
	background-image:url(images/top_03.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:200px;
}
.banner {
	margin:0px auto 0px auto;
	padding:10px 0px 30px;
	border: 0;
	width: 900px;
}
.banner img {
	margin: 0px 10px 0px 10px;
}
/*
.movie{
	background-image:url(images/top_02.jpg);
	background-repeat:no-repeat;
	width:800px;
	height:143px;
	text-align:left;
	margin:0px;
	padding:0px;
}
.movie .cont{
	color:#FFF;
	text-align:center;
	width:160px;
	padding:23px 0px 0px 48px;
}
.banner {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-left: 25px;
}*/
